#
View Source Ash.DataLayer.Ets.Info (ash v2.14.2)

Introspection helpers for the Ets data layer

# Link to this section Summary

## Functions

private?(resource)

Whether or not the ets table for the resource should be private

table(resource)

The ets table name for a resource

# Link to this section Functions

Link to this function

# private?(resource)

View Source

    @spec private?(Ash.Resource.t()) :: boolean()

Whether or not the ets table for the resource should be private

Link to this function

# table(resource)

View Source

    @spec table(Ash.Resource.t()) :: boolean()

The ets table name for a resource